@charset "UTF-8";
/*-------reset css（ここはローカル実装用ですので、適宜削除してください）--------*/
/* 余計な余白を消し、サイズ計算を直感的にする最小限のリセット
*/
*,
*::before,
*::after {
  box-sizing: border-box; /* パディングを含めたサイズ計算にする */
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%; /* 標準サイズ */
  scroll-behavior: smooth; /* スムーススクロール */
}

body {
  line-height: 1.6;
  -webkit-font-smoothing: antialiased; /* 文字を綺麗に見せる */
  color: #333;
  overflow-x: hidden; /* 横揺れ（はみ出し）防止 */
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%; /* 画像が親要素を突き抜けないようにする */
}

ul,
ol {
  list-style: none; /* 箇条書きのポッチを消す */
}

a {
  text-decoration: none;
  color: inherit;
}

/*------------------------*/
.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

p {
  font-size: clamp(18px, 18px + 7 * (100vw - 375px) / 392, 25px);
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}

.h2-ttl {
  font-size: 110px;
  font-weight: 700;
  font-family: noto sans jp, sans-serif;
  color: #97b1a2;
  line-height: 1;
  margin: 0 0 0 -9px;
  font-feature-settings: "palt";
  position: relative;
  z-index: 3;
}
.h2-ttl span {
  font-size: 25px;
  font-weight: 700;
  display: block;
  color: #000;
  line-height: 1;
  margin: 0 0 0 9px;
  letter-spacing: 0.05em;
}
.h2-ttl.all-black {
  color: #000;
  position: relative;
  z-index: 4;
}
@media screen and (max-width: 767px) {
  .h2-ttl {
    font-size: clamp(60px, 60px + 20 * (100vw - 375px) / 392, 80px);
    margin: 0 0 0 -8px;
  }
  .h2-ttl span {
    font-size: clamp(18px, 18px + 6 * (100vw - 375px) / 392, 24px);
  }
}

.sofabed-event-page {
  max-width: 1028px;
  width: 100%;
  margin: 0 auto;
  background: #edeeee;
  min-height: 100vh;
}

.sec-main-visual {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.main-copy {
  position: absolute;
  bottom: 10%;
  left: 6%;
  z-index: 2;
  width: 34.3%;
  max-width: 472px;
  height: auto;
}
@media screen and (max-width: 767px) {
  .main-copy {
    width: 42.3%;
    left: 3%;
  }
}

.mv-slide {
  position: relative;
  margin: 0 0 0 auto;
  width: 74%;
  max-width: 100%;
  aspect-ratio: 1065/900;
  object-fit: cover;
  overflow: hidden;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .mv-slide {
    width: 84%;
  }
}

.mv-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  /* アニメーション設定：合計24秒（4秒 × 6枚）でループ */
  animation: zoomFade 24s infinite;
}

@keyframes zoomFade {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  /* 5%〜15%（約1.2秒〜3.6秒）の間はしっかり表示 */
  5% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  /* 25%（6秒時点）で次の画像へバトンタッチ */
  25% {
    opacity: 0;
    transform: scale(1.1); /* 徐々に大きく */
  }
  100% {
    opacity: 0;
  }
}
/* 各画像のアニメーション遅延設定 (4秒ずつずらす) */
.mv-img:nth-child(1) {
  animation-delay: 0s;
}

.mv-img:nth-child(2) {
  animation-delay: 4s;
}

.mv-img:nth-child(3) {
  animation-delay: 8s;
}

.mv-img:nth-child(4) {
  animation-delay: 12s;
}

.mv-img:nth-child(5) {
  animation-delay: 16s;
}

.mv-img:nth-child(6) {
  animation-delay: 20s;
}

.sec-intro {
  padding: 80px 0 70px;
  position: relative;
}
@media screen and (max-width: 424px) {
  .sec-intro {
    padding: 60px 0;
  }
}

.intro-txt {
  padding: 0 6%;
  margin: 0 0 60px 0;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .intro-txt {
    padding: 0 4%;
  }
}

.intro-deco-txt {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .intro-deco-txt {
    width: 80px;
    height: auto;
    bottom: initial;
    bottom: auto;
    top: 0;
  }
}

.intro-slider-wrap {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.intro-slide {
  display: flex;
  width: max-content;
  transform: translateX(var(--offset, 0px));
  will-change: transform;
}
@media screen and (max-width: 570px) {
  .intro-slide {
    animation: infinite-scroll 10s linear infinite;
  }
}

.slide-group {
  display: flex;
}

.slider1-img {
  width: 300px;
  height: auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .slider1-img {
    width: 200px;
  }
}

.sec-bridge {
  position: relative;
  background: url(../assets/img/sec_bridge_bg.png) no-repeat center center;
  background-size: cover;
  padding: 120px 0 100px;
}
@media screen and (max-width: 767px) {
  .sec-bridge {
    padding: 100px 0 60px;
  }
}

.sec-bridge-copy {
  position: absolute;
  top: 0;
  left: 12%;
  width: 10%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .sec-bridge-copy {
    top: -60px;
    left: 9%;
    width: 14%;
  }
}

.sec-bridge-sofabed {
  width: 84%;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-bridge-sofabed {
    width: 90%;
  }
}

/* フェードインアニメーション */
.fade-in-item {
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
}

.fade-in-item.fade-in {
  opacity: 1;
  position: relative;
  z-index: 1;
}

/* おすすめポイントセクション */
.sec-point {
  padding: 160px 6% 60px;
  background: url(../assets/img/point_bg.png) repeat center center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .sec-point {
    padding: 80px 4% 60px;
  }
}

.point-container {
  padding: 155px 6% 70px;
  background: #fff;
  margin: -6% 0 0 0;
}
@media screen and (max-width: 960px) {
  .point-container {
    padding: 100px 6% 50px;
  }
}
@media screen and (max-width: 767px) {
  .point-container {
    padding: 15% 4% 10%;
  }
}

.point-h3 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  margin: 0 0 40px 0;
  font-feature-settings: "palt";
  font-family: noto sans jp, sans-serif;
}
.point-h3 span.num {
  font-size: 66px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
  vertical-align: bottom;
  margin: 0 30px 0 0;
}
.point-h3 span.num::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background: #000;
}
.point-h3 span.fw-normal {
  font-weight: normal;
}
@media screen and (max-width: 960px) {
  .point-h3 {
    font-size: 33px;
  }
  .point-h3 span.num {
    font-size: 54px;
  }
  .point-h3 span.num::before {
    height: 15px;
  }
}
@media screen and (max-width: 767px) {
  .point-h3 {
    font-size: clamp(18px, 18px + 12 * (100vw - 375px) / 392, 30px);
  }
  .point-h3 span.num {
    font-size: clamp(24px, 24px + 14 * (100vw - 375px) / 392, 38px);
    margin: 0 10px 0 0;
  }
  .point-h3 span.num::before {
    height: 10px;
  }
}

@media screen and (max-width: 767px) {
  .point-text {
    line-height: 1.5;
  }
}

.point01,
.point02,
.point03 {
  margin: 0 0 110px 0;
}
@media screen and (max-width: 767px) {
  .point01,
  .point02,
  .point03 {
    margin: 0 0 10% 0;
  }
}

.point-img {
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
}

.point03 {
  position: relative;
}

.point03-label {
  position: absolute;
  top: 90px;
  right: -20px;
  width: 100px;
  height: auto;
}
@media screen and (max-width: 767px) {
  .point03-label {
    top: 60px;
    right: -10px;
    width: 70px;
  }
}

.point04 .point-text {
  margin: 0 0 30px 0;
}
.point04 .point-img {
  max-width: 748px;
  height: auto;
  width: 100%;
  margin: 0 auto 20px;
}

.point04-txt {
  font-weight: 700;
  text-align: center;
  font-size: 26px;
}
@media screen and (max-width: 767px) {
  .point04-txt {
    font-size: 18px;
    line-height: 1.8;
  }
}

.point-attention {
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  margin: 20px 0 0 0;
}
@media screen and (max-width: 767px) {
  .point-attention {
    font-size: 12px;
  }
}

/* ポイントスライダー */
/* スライダーの外枠 */
.point-slider-wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.point-slider-wrap::-webkit-scrollbar {
  display: none; /* Chrome, Safari用：スクロールバー非表示 */
}

/* スライドの親要素 */
.point-slide {
  display: flex;
  gap: 10px;
  will-change: transform;
}

/* 各スライド（画像） */
.point-slide-img {
  /* 3.5枚表示の設定 */
  flex: 0 0 calc(28.5% - 10px);
  max-width: calc(28.5% - 10px);
  user-select: none;
}
@media screen and (max-width: 767px) {
  .point-slide-img {
    flex: 0 0 calc(35% - 10px);
    max-width: calc(35% - 10px);
  }
}

/* ボタンのレイアウト */
.point-slider-container {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 1028px;
  width: 100vw;
  margin: 60px 0 0 -7%;
}
@media screen and (max-width: 767px) {
  .point-slider-container {
    margin: 40px 0 0 -4.5%;
  }
}

.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.prev {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  box-shadow: none;
  left: 0;
  width: 66px;
  height: 66px;
  background: #97b1a2;
}
.prev::before {
  content: "";
  position: absolute;
  top: 24px;
  left: calc(50% - 6px);
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
  .prev {
    width: 50px;
    height: 50px;
  }
  .prev::before {
    top: 18px;
    left: calc(50% - 3px);
  }
}

.next {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  box-shadow: none;
  right: 0;
  width: 66px;
  height: 66px;
  background: #97b1a2;
}
.next::before {
  content: "";
  position: absolute;
  top: 24px;
  right: calc(50% - 6px);
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .next {
    width: 50px;
    height: 50px;
  }
  .next::before {
    top: 18px;
    right: calc(50% - 3px);
  }
}

/*------LINE UP------*/
.sec-lineup {
  padding: 60px 4% 0 0;
  background: #eff5f2;
}
@media screen and (max-width: 767px) {
  .sec-lineup {
    padding: 60px 0 0 0;
  }
}

.lineup-container {
  background: #fff;
  position: relative;
  overflow: hidden;
  padding: 100px 2% 120px 6%;
}
.lineup-container::before {
  content: "";
  position: absolute;
  top: -40px;
  right: -80px;
  width: 190px;
  height: 110px;
  background: #eff5f2;
  transform: rotate(45deg);
}
.lineup-container:after {
  content: "";
  position: absolute;
  top: 210px;
  left: 0;
  width: 55px;
  height: calc(100% - 100px);
  background: url(../assets/img/2way_sofabed.png) repeat center top;
  background-size: contain;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .lineup-container {
    padding: 15% 4%;
  }
  .lineup-container::before {
    width: 160px;
    height: 90px;
  }
}

.lineup-item-ttl {
  position: relative;
  z-index: 2 !important;
}

.lineup-item-container {
  background: #edeeee;
  padding: 48px;
  position: relative;
  z-index: 1;
}
.lineup-item-container.first-lineup-item {
  margin: -20px 0 0 0;
}
.lineup-item-container.second-lineup-item, .lineup-item-container.third-lineup-item, .lineup-item-container.fourth-lineup-item, .lineup-item-container.fifth-lineup-item, .lineup-item-container.sixth-lineup-item, .lineup-item-container.seventh-lineup-item {
  margin: 100px 0 0 0;
}
@media screen and (max-width: 767px) {
  .lineup-item-container {
    background: url(../assets/img/sp/btn.png) no-repeat right bottom #edeeee;
    background-size: 13vw auto;
    padding: 4%;
  }
  .lineup-item-container.first-lineup-item {
    margin: -10px 0 0 0;
  }
  .lineup-item-container.second-lineup-item, .lineup-item-container.third-lineup-item, .lineup-item-container.fourth-lineup-item, .lineup-item-container.fifth-lineup-item, .lineup-item-container.sixth-lineup-item, .lineup-item-container.seventh-lineup-item {
    margin: 40px 0 0 0;
  }
}

.lineup-item-link {
  opacity: 1;
  transition: 0.3s;
}
.lineup-item-link:hover {
  opacity: 0.8;
}

.lineup-item-img-container {
  position: relative;
}

.lineup-img {
  width: 100%;
  height: auto;
}
.lineup-img:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  animation: fadeLineUpItemImg 15s infinite;
}

@keyframes fadeLineUpItemImg {
  0% {
    opacity: 0;
  }
  15% {
    opacity: 0;
  }
  35% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  85% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.lineup-h3-header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin: 20px 0 30px;
}
@media screen and (max-width: 767px) {
  .lineup-h3-header {
    margin: 10px 0 20px;
  }
}

.line-up-h3 {
  font-size: 34px;
  font-weight: 700;
  font-family: noto sans jp, sans-serif;
  color: #000;
}
.line-up-h3 span {
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 0 20px;
}
@media screen and (max-width: 767px) {
  .line-up-h3 {
    font-size: 28px;
  }
  .line-up-h3 span {
    font-size: 16px;
  }
}
@media screen and (max-width: 424px) {
  .line-up-h3 span {
    display: block;
    margin: 0;
  }
}

@media screen and (max-width: 767px) {
  .lineup-item-color {
    height: 24px;
    width: auto;
  }
  .lineup-item-color img {
    height: 100%;
    width: auto;
  }
}

.lineup-item-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.lineup-item-row.reverse {
  flex-flow: row-reverse nowrap;
}
.lineup-item-row .lineup-item-img-container {
  width: 48%;
}
.lineup-item-row .lineup-item-info {
  width: 48%;
}
.lineup-item-row .line-up-h3 {
  margin: 0 0 10px 0;
}
.lineup-item-row .lineup-item-txt {
  margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
  .lineup-item-row {
    flex-flow: column nowrap;
  }
  .lineup-item-row.reverse {
    flex-flow: column nowrap;
  }
  .lineup-item-row .lineup-item-img-container,
  .lineup-item-row .lineup-item-info {
    width: 100%;
  }
  .lineup-item-row .line-up-h3 {
    margin: 0;
  }
  .lineup-item-row .lineup-item-txt {
    margin: 0;
  }
}

.lineup-2item-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 100px 36px;
  margin: 100px 0 0 0;
}
.lineup-2item-container .line-up-h3 {
  text-align: center;
}
.lineup-2item-container .line-up-h3 span {
  display: block;
  margin: 0 0 10px 0;
}
.lineup-2item-container .lineup-item-color {
  display: block;
  text-align: center;
}
.lineup-2item-container .lineup-item-color img {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .lineup-2item-container {
    grid-template-columns: repeat(1, 1fr);
    margin: 40px 0 0 0;
    gap: 40px 36px;
  }
}

.sec-service {
  padding: 100px 6% 60px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .sec-service {
    padding: 15% 4% 25%;
  }
}

.service-container {
  padding: 60px 6% 40px;
  margin: -30px 0 0 0;
  position: relative;
}
.service-container > * {
  position: relative;
  z-index: 3;
}
.service-container::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 100%;
  height: 100%;
  background: #ded5bf;
  z-index: 1;
}
.service-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .service-container {
    padding: 60px 4% 40px;
  }
  .service-container::before {
    top: 10px;
    left: 10px;
  }
}

.service-h3 {
  font-size: 32px;
  color: #9c854b;
  font-weight: 400;
  text-align: center;
  font-family: noto sans jp, sans-serif;
}
.service-h3 span {
  font-size: 40px;
  font-weight: 700;
}
@media screen and (max-width: 960px) {
  .service-h3 {
    font-size: 24px;
  }
  .service-h3 span {
    font-size: 30px;
  }
}

.service-img {
  margin: 20px auto;
  max-width: 502px;
  width: 100%;
  height: auto;
}

.service-txt {
  text-align: center;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .service-txt {
    font-size: 20px;
  }
}

.sofabed-event-footer {
  background: #000;
  padding: 100px 0;
}
.sofabed-event-footer img {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sofabed-event-footer {
    padding: 50px 0;
  }
  .sofabed-event-footer img {
    max-width: 300px;
    width: 100%;
    height: auto;
  }
}
#footerContact picture {
  text-align: center;
}
#footerContact img {
  display: inline;
}